
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleCore", "ConsoleCore\ConsoleCore.csproj", "{CB9B4BD9-6A24-4963-8776-2EC248420122}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleFramework", "ConsoleFramework\ConsoleFramework.csproj", "{1F228363-36AA-40E2-B1A0-11597A88807B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLib", "ClassLib\ClassLib.csproj", "{3899E7BC-3CCD-4547-BCAD-FA4C29E2F653}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB9B4BD9-6A24-4963-8776-2EC248420122}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB9B4BD9-6A24-4963-8776-2EC248420122}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB9B4BD9-6A24-4963-8776-2EC248420122}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB9B4BD9-6A24-4963-8776-2EC248420122}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F228363-36AA-40E2-B1A0-11597A88807B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F228363-36AA-40E2-B1A0-11597A88807B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F228363-36AA-40E2-B1A0-11597A88807B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F228363-36AA-40E2-B1A0-11597A88807B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3899E7BC-3CCD-4547-BCAD-FA4C29E2F653}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3899E7BC-3CCD-4547-BCAD-FA4C29E2F653}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3899E7BC-3CCD-4547-BCAD-FA4C29E2F653}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3899E7BC-3CCD-4547-BCAD-FA4C29E2F653}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC485479-F062-4DCC-8731-103C13AC43F6}
	EndGlobalSection
EndGlobal
